{
    "transaction_id": "10e071d5-8e87-43bd-bd84-aa34f6512774",
    "gateway": "umbrella",
    "created_at": "2025-12-31 19:29:26",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767207530987.PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAad1_na6vQ949aOH2FUdY6yzT63ayE1gQj0JCWMiShA7tNFLWvsODY77W4qNyQ_aem_k0W_ScGdx-koQuaf9e-PGQ",
    "fbp": "fb.1.1767207530987.1274237845",
    "customer_ip": "168.227.40.145",
    "customer": {
        "name": "Rejane oliveira de Ara\u00fajo",
        "email": "cda.rejane@gmail.com",
        "phone": "81999381562",
        "document": "43362273491"
    }
}